#gentablazat {
    border: 1px solid #000;
    border-collapse: collapse;
    table-layout: fixed;
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
}
#gentablazat td {
    border: 1px solid #000;
    padding: 5px;
    color: #000;
    /* min-width: 20px;
    max-width: 20px; 
    */
    white-space: nowrap;
    width: 30px;
    position: relative;
}
#gentablazat th:not(:first-child){
    border-left: 3px solid black; 
}
#gentablazat tr.mid-header td {
    background-color: #f9f9f9;
    font-weight: bold;
    border-top: 2px solid black; /* optional thick top border */
    border-bottom: 2px solid black; /* optional thick bottom border */
}
#gentablazat td.thick-hour-border{
    border-left: 3px solid black !important; /* thick left border for whole hour */
}

.orac {
    font-size: small;
    background-color: #ddd;
    cursor: pointer;
}

.table-tooltip {
    border: 1px solid #222;
    padding: 5px;
    position: absolute;
    top: 26px;
    left: 20px;
    background-color: #f0e7db;
    visibility: hidden;
    color: black;
    z-index: 1;
    border: 1px solid black;

    /* width */

    min-width: 200px;
    max-width: 360px;

    /* break long lines */

    white-space: initial;

    overflow-wrap: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    /* -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; */
}
